/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package unitn.rovereto.folgarait.pierre.alloggi;

import javafx.scene.control.Button;

/**
 *
 * @author pierre.folgarait
 */
public class MyButton extends Button{
    mainWindow mW;
    /**
     * 
     * @param label Testo del bottone
     * @param id Id del Bottone
     * @param isDisab Indica se il bottone è disabilitato
     * @param main Finestra Iniziale
     */
    MyButton(String label, String id, boolean isDisab, mainWindow main){
        super(label);
        setId(id);
        setDisable(isDisab);
    }
}
